<?xml version="1.0" encoding="utf-8"?>
<Window>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_12" default="true"/>
<Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="fontnum" />
  <SearchHistory bkimage = "file='leftlist/search/tabSearchBk.png' corner='2,2,2,2'" height = "230" >
    <HorizontalLayout height = "3" />
    <HorizontalLayout name = "SearchHistoryContainer" height = "24">
      <Label name = "SearchHistory" text = "搜索历史" padding = "16,0,0,0" width = "48" textcolor ="#ff666666" />
      <Label name = "SearchHistoryLine" padding = "2,11,0,0" width = "63" height = "2" bkimage = "leftlist/search/SearchLineBk.png" />
      <Control />
      <Button name = "SearchHisDelAllBtn" padding ="0,6,11,0" width = "13" height = "13" 
              normalimage="file='commonres/delete_btn.svg' align='center,13,13'
              svg-fill-color='mainui_normal_btn_color'
              hot-svg-fill-color='mainui_hot_btn_color'
              pushed-svg-fill-color='mainui_pushed_btn_color'" />
    </HorizontalLayout>
    <Control height="5" />
    <Container name ="SearchHisItemCon" height = "95" />
    <HorizontalLayout name = "HotSearchContainer" height = "25" >
      <Label name = "HotSearch" text = "热门搜索" padding = "16,0,0,0" width = "48" textcolor ="#ff666666" />
      <Label name = "HotSearchLine" padding = "2,11,0,0" width = "63" height = "2" bkimage = "leftlist/search/SearchLineBk.png"/>
    </HorizontalLayout>
    <Control height="5" />
    <Container name ="HotSearchItemCon" height = "75" />
  </SearchHistory>
</Window>


